#!/bin/bash
#SBATCH --account=b1095
#SBATCH --partition=grail-gpu
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=1
#SBATCH --gres=gpu:1
#SBATCH --time=72:00:00
#SBATCH --mem-per-cpu=3G
#SBATCH -o "output/%j.out"
#SBATCH -e "output/%j.err"

module load cuda/cuda-9.2
source activate second_gen
MASS=""
PROJDIR=/projects/b1095/chasebk/projects/second_gen
RUNNAME=gauss
PRIOR=model_c_gauss_no_zero_spin.prior

gwpopulation_pipe_analysis --outdir .. --label $RUNNAME --sampler_name dynesty --models dynamical_population_models.models.EmpiricalBranchingFraction$MASS --sampler_args nlive:1000 --prior $PROJDIR/priors/$PRIOR --vt_model dynamical_population_models.models.EmpiricalBranchingFractionNoSpin$MASS --vt_file $PROJDIR/vt/o2_vt_reviewed.h5 --calibration "None"
